/*
    使用プログラム
    HACHU070Print.php     発注点一覧表発行画面
*/

/******************************************************************************************** */
.HACHU070-header-wd{
    width: 600px;
}
.HACHU070-header-wd td {
    width: 400px;
    max-width: 400px;
    min-width: 400px;
}
.HACHU070-radio-margin {
    margin-left: 10px;
}
.HACHU070-lbl-sort_kbn {
    margin-left: 5px;
    margin-right: 5px;
    width: 50px;
}


.HACHU070-txt-choise_no {
    width: 80px;
}
